<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="34e1305ec6c43f7678ad87636fe16597">
  <dict>
    <!--2023-01-31 11:44:31.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2023-01-31 11:44:31.000-->
    <int key="num_match">10</int>
  </dict>
</config>
